<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant0_a0.jpg</td>
      <td>elephant</td>
      <td>0.998118</td>
      <td>0.0</td>
      <td>0.998118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant44_a0.jpg</td>
      <td>elephant</td>
      <td>0.994634</td>
      <td>0.0</td>
      <td>0.994634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant45_a0.jpg</td>
      <td>elephant</td>
      <td>0.629433</td>
      <td>0.0</td>
      <td>0.629433</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant46_a0.jpg</td>
      <td>elephant</td>
      <td>0.991870</td>
      <td>0.0</td>
      <td>0.991870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant47_a0.jpg</td>
      <td>giraffe</td>
      <td>0.816102</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant48_a0.jpg</td>
      <td>elephant</td>
      <td>0.595819</td>
      <td>0.0</td>
      <td>0.595819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant49_a0.jpg</td>
      <td>elephant</td>
      <td>0.713446</td>
      <td>0.0</td>
      <td>0.713446</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant4_a0.jpg</td>
      <td>elephant</td>
      <td>0.682673</td>
      <td>0.0</td>
      <td>0.682673</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant50_a0.jpg</td>
      <td>elephant</td>
      <td>0.972166</td>
      <td>0.0</td>
      <td>0.972166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant51_a0.jpg</td>
      <td>elephant</td>
      <td>0.822481</td>
      <td>0.0</td>
      <td>0.822481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant52_a0.jpg</td>
      <td>elephant</td>
      <td>0.997003</td>
      <td>0.0</td>
      <td>0.997003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant53_a0.jpg</td>
      <td>elephant</td>
      <td>0.655634</td>
      <td>0.0</td>
      <td>0.655634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant54_a0.jpg</td>
      <td>elephant</td>
      <td>0.850580</td>
      <td>0.0</td>
      <td>0.850580</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant55_a0.jpg</td>
      <td>elephant</td>
      <td>0.819969</td>
      <td>0.0</td>
      <td>0.819969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant56_a0.jpg</td>
      <td>deer</td>
      <td>0.579258</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant57_a0.jpg</td>
      <td>elephant</td>
      <td>0.861783</td>
      <td>0.0</td>
      <td>0.861783</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant58_a0.jpg</td>
      <td>elephant</td>
      <td>0.957364</td>
      <td>0.0</td>
      <td>0.957364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant59_a0.jpg</td>
      <td>elephant</td>
      <td>0.848957</td>
      <td>0.0</td>
      <td>0.848957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant43_a0.jpg</td>
      <td>deer</td>
      <td>0.596401</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant5_a0.jpg</td>
      <td>elephant</td>
      <td>0.980242</td>
      <td>0.0</td>
      <td>0.980242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant42_a0.jpg</td>
      <td>elephant</td>
      <td>0.988108</td>
      <td>0.0</td>
      <td>0.988108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant40_a0.jpg</td>
      <td>elephant</td>
      <td>0.936146</td>
      <td>0.0</td>
      <td>0.936146</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant25_a0.jpg</td>
      <td>elephant</td>
      <td>0.854469</td>
      <td>0.0</td>
      <td>0.854469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant26_a0.jpg</td>
      <td>elephant</td>
      <td>0.838850</td>
      <td>0.0</td>
      <td>0.838850</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant27_a0.jpg</td>
      <td>deer</td>
      <td>0.620403</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant28_a0.jpg</td>
      <td>elephant</td>
      <td>0.975131</td>
      <td>0.0</td>
      <td>0.975131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant29_a0.jpg</td>
      <td>elephant</td>
      <td>0.997952</td>
      <td>0.0</td>
      <td>0.997952</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant2_a0.jpg</td>
      <td>elephant</td>
      <td>0.961908</td>
      <td>0.0</td>
      <td>0.961908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant30_a0.jpg</td>
      <td>deer</td>
      <td>0.714200</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant31_a0.jpg</td>
      <td>elephant</td>
      <td>0.993088</td>
      <td>0.0</td>
      <td>0.993088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant32_a0.jpg</td>
      <td>elephant</td>
      <td>0.780086</td>
      <td>0.0</td>
      <td>0.780086</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant33_a0.jpg</td>
      <td>elephant</td>
      <td>0.609572</td>
      <td>0.0</td>
      <td>0.609572</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant34_a0.jpg</td>
      <td>elephant</td>
      <td>0.815332</td>
      <td>0.0</td>
      <td>0.815332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant35_a0.jpg</td>
      <td>elephant</td>
      <td>0.982434</td>
      <td>0.0</td>
      <td>0.982434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant36_a0.jpg</td>
      <td>elephant</td>
      <td>0.854430</td>
      <td>0.0</td>
      <td>0.854430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant37_a0.jpg</td>
      <td>elephant</td>
      <td>0.932273</td>
      <td>0.0</td>
      <td>0.932273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant38_a0.jpg</td>
      <td>elephant</td>
      <td>0.994656</td>
      <td>0.0</td>
      <td>0.994656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant39_a0.jpg</td>
      <td>elephant</td>
      <td>0.979341</td>
      <td>0.0</td>
      <td>0.979341</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant3_a0.jpg</td>
      <td>elephant</td>
      <td>0.773807</td>
      <td>0.0</td>
      <td>0.773807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant41_a0.jpg</td>
      <td>elephant</td>
      <td>0.798283</td>
      <td>0.0</td>
      <td>0.798283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant60_a0.jpg</td>
      <td>elephant</td>
      <td>0.882038</td>
      <td>0.0</td>
      <td>0.882038</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant61_a0.jpg</td>
      <td>elephant</td>
      <td>0.973635</td>
      <td>0.0</td>
      <td>0.973635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant62_a0.jpg</td>
      <td>elephant</td>
      <td>0.495902</td>
      <td>0.0</td>
      <td>0.495902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant83_a0.jpg</td>
      <td>deer</td>
      <td>0.509446</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant84_a0.jpg</td>
      <td>elephant</td>
      <td>0.996161</td>
      <td>0.0</td>
      <td>0.996161</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant85_a0.jpg</td>
      <td>giraffe</td>
      <td>0.721377</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant86_a0.jpg</td>
      <td>elephant</td>
      <td>0.855961</td>
      <td>0.0</td>
      <td>0.855961</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant87_a0.jpg</td>
      <td>elephant</td>
      <td>0.731182</td>
      <td>0.0</td>
      <td>0.731182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant88_a0.jpg</td>
      <td>elephant</td>
      <td>0.928726</td>
      <td>0.0</td>
      <td>0.928726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant89_a0.jpg</td>
      <td>elephant</td>
      <td>0.996770</td>
      <td>0.0</td>
      <td>0.996770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant8_a0.jpg</td>
      <td>deer</td>
      <td>0.476611</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant90_a0.jpg</td>
      <td>elephant</td>
      <td>0.558668</td>
      <td>0.0</td>
      <td>0.558668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant91_a0.jpg</td>
      <td>elephant</td>
      <td>0.505237</td>
      <td>0.0</td>
      <td>0.505237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant92_a0.jpg</td>
      <td>deer</td>
      <td>0.573717</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant93_a0.jpg</td>
      <td>elephant</td>
      <td>0.982735</td>
      <td>0.0</td>
      <td>0.982735</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant94_a0.jpg</td>
      <td>elephant</td>
      <td>0.641061</td>
      <td>0.0</td>
      <td>0.641061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant95_a0.jpg</td>
      <td>elephant</td>
      <td>0.678595</td>
      <td>0.0</td>
      <td>0.678595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant96_a0.jpg</td>
      <td>giraffe</td>
      <td>0.884461</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant97_a0.jpg</td>
      <td>elephant</td>
      <td>0.962963</td>
      <td>0.0</td>
      <td>0.962963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant98_a0.jpg</td>
      <td>deer</td>
      <td>0.765034</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant82_a0.jpg</td>
      <td>elephant</td>
      <td>0.972224</td>
      <td>0.0</td>
      <td>0.972224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant81_a0.jpg</td>
      <td>elephant</td>
      <td>0.517773</td>
      <td>0.0</td>
      <td>0.517773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant80_a0.jpg</td>
      <td>elephant</td>
      <td>0.970757</td>
      <td>0.0</td>
      <td>0.970757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant7_a0.jpg</td>
      <td>elephant</td>
      <td>0.990164</td>
      <td>0.0</td>
      <td>0.990164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant63_a0.jpg</td>
      <td>giraffe</td>
      <td>0.560973</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant64_a0.jpg</td>
      <td>elephant</td>
      <td>0.990867</td>
      <td>0.0</td>
      <td>0.990867</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant65_a0.jpg</td>
      <td>elephant</td>
      <td>0.950436</td>
      <td>0.0</td>
      <td>0.950436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant66_a0.jpg</td>
      <td>elephant</td>
      <td>0.945413</td>
      <td>0.0</td>
      <td>0.945413</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant67_a0.jpg</td>
      <td>elephant</td>
      <td>0.855121</td>
      <td>0.0</td>
      <td>0.855121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant68_a0.jpg</td>
      <td>deer</td>
      <td>0.436283</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant69_a0.jpg</td>
      <td>deer</td>
      <td>0.565849</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant6_a0.jpg</td>
      <td>elephant</td>
      <td>0.946812</td>
      <td>0.0</td>
      <td>0.946812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant24_a0.jpg</td>
      <td>giraffe</td>
      <td>0.468670</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant70_a0.jpg</td>
      <td>elephant</td>
      <td>0.996364</td>
      <td>0.0</td>
      <td>0.996364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant72_a0.jpg</td>
      <td>giraffe</td>
      <td>0.655803</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant73_a0.jpg</td>
      <td>elephant</td>
      <td>0.993553</td>
      <td>0.0</td>
      <td>0.993553</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant74_a0.jpg</td>
      <td>elephant</td>
      <td>0.934537</td>
      <td>0.0</td>
      <td>0.934537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant75_a0.jpg</td>
      <td>elephant</td>
      <td>0.855291</td>
      <td>0.0</td>
      <td>0.855291</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant76_a0.jpg</td>
      <td>elephant</td>
      <td>0.995272</td>
      <td>0.0</td>
      <td>0.995272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant77_a0.jpg</td>
      <td>elephant</td>
      <td>0.986382</td>
      <td>0.0</td>
      <td>0.986382</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant78_a0.jpg</td>
      <td>elephant</td>
      <td>0.593936</td>
      <td>0.0</td>
      <td>0.593936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant79_a0.jpg</td>
      <td>elephant</td>
      <td>0.998671</td>
      <td>0.0</td>
      <td>0.998671</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant71_a0.jpg</td>
      <td>elephant</td>
      <td>0.922658</td>
      <td>0.0</td>
      <td>0.922658</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant23_a0.jpg</td>
      <td>elephant</td>
      <td>0.981803</td>
      <td>0.0</td>
      <td>0.981803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant22_a0.jpg</td>
      <td>elephant</td>
      <td>0.992873</td>
      <td>0.0</td>
      <td>0.992873</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant21_a0.jpg</td>
      <td>elephant</td>
      <td>0.732550</td>
      <td>0.0</td>
      <td>0.732550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant120_a0.jpg</td>
      <td>elephant</td>
      <td>0.837039</td>
      <td>0.0</td>
      <td>0.837039</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant121_a0.jpg</td>
      <td>elephant</td>
      <td>0.723422</td>
      <td>0.0</td>
      <td>0.723422</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant122_a0.jpg</td>
      <td>elephant</td>
      <td>0.945544</td>
      <td>0.0</td>
      <td>0.945544</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant123_a0.jpg</td>
      <td>elephant</td>
      <td>0.983373</td>
      <td>0.0</td>
      <td>0.983373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant124_a0.jpg</td>
      <td>elephant</td>
      <td>0.994793</td>
      <td>0.0</td>
      <td>0.994793</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant125_a0.jpg</td>
      <td>deer</td>
      <td>0.758856</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant126_a0.jpg</td>
      <td>elephant</td>
      <td>0.504463</td>
      <td>0.0</td>
      <td>0.504463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant127_a0.jpg</td>
      <td>elephant</td>
      <td>0.992063</td>
      <td>0.0</td>
      <td>0.992063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant128_a0.jpg</td>
      <td>deer</td>
      <td>0.529323</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant129_a0.jpg</td>
      <td>elephant</td>
      <td>0.990468</td>
      <td>0.0</td>
      <td>0.990468</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant12_a0.jpg</td>
      <td>giraffe</td>
      <td>0.762124</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant130_a0.jpg</td>
      <td>elephant</td>
      <td>0.901367</td>
      <td>0.0</td>
      <td>0.901367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant131_a0.jpg</td>
      <td>giraffe</td>
      <td>0.590981</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant132_a0.jpg</td>
      <td>elephant</td>
      <td>0.921106</td>
      <td>0.0</td>
      <td>0.921106</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant133_a0.jpg</td>
      <td>elephant</td>
      <td>0.937764</td>
      <td>0.0</td>
      <td>0.937764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant134_a0.jpg</td>
      <td>elephant</td>
      <td>0.972393</td>
      <td>0.0</td>
      <td>0.972393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant135_a0.jpg</td>
      <td>giraffe</td>
      <td>0.454636</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant11_a0.jpg</td>
      <td>deer</td>
      <td>0.838450</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant119_a0.jpg</td>
      <td>elephant</td>
      <td>0.998460</td>
      <td>0.0</td>
      <td>0.998460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant118_a0.jpg</td>
      <td>elephant</td>
      <td>0.946087</td>
      <td>0.0</td>
      <td>0.946087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant117_a0.jpg</td>
      <td>elephant</td>
      <td>0.811514</td>
      <td>0.0</td>
      <td>0.811514</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant100_a0.jpg</td>
      <td>elephant</td>
      <td>0.994970</td>
      <td>0.0</td>
      <td>0.994970</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant101_a0.jpg</td>
      <td>deer</td>
      <td>0.474206</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant102_a0.jpg</td>
      <td>elephant</td>
      <td>0.915405</td>
      <td>0.0</td>
      <td>0.915405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant103_a0.jpg</td>
      <td>giraffe</td>
      <td>0.648602</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant104_a0.jpg</td>
      <td>elephant</td>
      <td>0.971913</td>
      <td>0.0</td>
      <td>0.971913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant105_a0.jpg</td>
      <td>elephant</td>
      <td>0.962274</td>
      <td>0.0</td>
      <td>0.962274</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant106_a0.jpg</td>
      <td>elephant</td>
      <td>0.992922</td>
      <td>0.0</td>
      <td>0.992922</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant107_a0.jpg</td>
      <td>elephant</td>
      <td>0.996634</td>
      <td>0.0</td>
      <td>0.996634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant136_a0.jpg</td>
      <td>elephant</td>
      <td>0.968306</td>
      <td>0.0</td>
      <td>0.968306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant108_a0.jpg</td>
      <td>elephant</td>
      <td>0.809082</td>
      <td>0.0</td>
      <td>0.809082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant10_a0.jpg</td>
      <td>elephant</td>
      <td>0.956755</td>
      <td>0.0</td>
      <td>0.956755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant110_a0.jpg</td>
      <td>elephant</td>
      <td>0.964593</td>
      <td>0.0</td>
      <td>0.964593</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant111_a0.jpg</td>
      <td>elephant</td>
      <td>0.933133</td>
      <td>0.0</td>
      <td>0.933133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant112_a0.jpg</td>
      <td>elephant</td>
      <td>0.795561</td>
      <td>0.0</td>
      <td>0.795561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant113_a0.jpg</td>
      <td>elephant</td>
      <td>0.661630</td>
      <td>0.0</td>
      <td>0.661630</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant114_a0.jpg</td>
      <td>elephant</td>
      <td>0.938870</td>
      <td>0.0</td>
      <td>0.938870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant115_a0.jpg</td>
      <td>elephant</td>
      <td>0.790651</td>
      <td>0.0</td>
      <td>0.790651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant116_a0.jpg</td>
      <td>elephant</td>
      <td>0.614288</td>
      <td>0.0</td>
      <td>0.614288</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant109_a0.jpg</td>
      <td>elephant</td>
      <td>0.666767</td>
      <td>0.0</td>
      <td>0.666767</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant99_a0.jpg</td>
      <td>elephant</td>
      <td>0.998076</td>
      <td>0.0</td>
      <td>0.998076</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant137_a0.jpg</td>
      <td>elephant</td>
      <td>0.998111</td>
      <td>0.0</td>
      <td>0.998111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant139_a0.jpg</td>
      <td>elephant</td>
      <td>0.968638</td>
      <td>0.0</td>
      <td>0.968638</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant15_a0.jpg</td>
      <td>elephant</td>
      <td>0.510101</td>
      <td>0.0</td>
      <td>0.510101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant160_a0.jpg</td>
      <td>elephant</td>
      <td>0.852990</td>
      <td>0.0</td>
      <td>0.852990</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant161_a0.jpg</td>
      <td>elephant</td>
      <td>0.969458</td>
      <td>0.0</td>
      <td>0.969458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant162_a0.jpg</td>
      <td>elephant</td>
      <td>0.901053</td>
      <td>0.0</td>
      <td>0.901053</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant163_a0.jpg</td>
      <td>elephant</td>
      <td>0.983939</td>
      <td>0.0</td>
      <td>0.983939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant164_a0.jpg</td>
      <td>elephant</td>
      <td>0.992509</td>
      <td>0.0</td>
      <td>0.992509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant165_a0.jpg</td>
      <td>elephant</td>
      <td>0.997856</td>
      <td>0.0</td>
      <td>0.997856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant166_a0.jpg</td>
      <td>giraffe</td>
      <td>0.744982</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant167_a0.jpg</td>
      <td>elephant</td>
      <td>0.970604</td>
      <td>0.0</td>
      <td>0.970604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant168_a0.jpg</td>
      <td>elephant</td>
      <td>0.994018</td>
      <td>0.0</td>
      <td>0.994018</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant169_a0.jpg</td>
      <td>giraffe</td>
      <td>0.444854</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant16_a0.jpg</td>
      <td>elephant</td>
      <td>0.975940</td>
      <td>0.0</td>
      <td>0.975940</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant17_a0.jpg</td>
      <td>elephant</td>
      <td>0.758384</td>
      <td>0.0</td>
      <td>0.758384</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant18_a0.jpg</td>
      <td>giraffe</td>
      <td>0.438437</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant19_a0.jpg</td>
      <td>elephant</td>
      <td>0.700044</td>
      <td>0.0</td>
      <td>0.700044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant1_a0.jpg</td>
      <td>elephant</td>
      <td>0.659726</td>
      <td>0.0</td>
      <td>0.659726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant20_a0.jpg</td>
      <td>elephant</td>
      <td>0.891894</td>
      <td>0.0</td>
      <td>0.891894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant159_a0.jpg</td>
      <td>elephant</td>
      <td>0.993663</td>
      <td>0.0</td>
      <td>0.993663</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant158_a0.jpg</td>
      <td>elephant</td>
      <td>0.926463</td>
      <td>0.0</td>
      <td>0.926463</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant157_a0.jpg</td>
      <td>elephant</td>
      <td>0.946843</td>
      <td>0.0</td>
      <td>0.946843</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant156_a0.jpg</td>
      <td>elephant</td>
      <td>0.611272</td>
      <td>0.0</td>
      <td>0.611272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant13_a0.jpg</td>
      <td>elephant</td>
      <td>0.714481</td>
      <td>0.0</td>
      <td>0.714481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant140_a0.jpg</td>
      <td>elephant</td>
      <td>0.990833</td>
      <td>0.0</td>
      <td>0.990833</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant141_a0.jpg</td>
      <td>giraffe</td>
      <td>0.595225</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant142_a0.jpg</td>
      <td>elephant</td>
      <td>0.975581</td>
      <td>0.0</td>
      <td>0.975581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant143_a0.jpg</td>
      <td>elephant</td>
      <td>0.859010</td>
      <td>0.0</td>
      <td>0.859010</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant144_a0.jpg</td>
      <td>deer</td>
      <td>0.714734</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant145_a0.jpg</td>
      <td>giraffe</td>
      <td>0.522863</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant146_a0.jpg</td>
      <td>elephant</td>
      <td>0.669108</td>
      <td>0.0</td>
      <td>0.669108</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant138_a0.jpg</td>
      <td>elephant</td>
      <td>0.712908</td>
      <td>0.0</td>
      <td>0.712908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant147_a0.jpg</td>
      <td>elephant</td>
      <td>0.992179</td>
      <td>0.0</td>
      <td>0.992179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant149_a0.jpg</td>
      <td>elephant</td>
      <td>0.797562</td>
      <td>0.0</td>
      <td>0.797562</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant14_a0.jpg</td>
      <td>deer</td>
      <td>0.716538</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant150_a0.jpg</td>
      <td>giraffe</td>
      <td>0.755989</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant151_a0.jpg</td>
      <td>giraffe</td>
      <td>0.723126</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant152_a0.jpg</td>
      <td>elephant</td>
      <td>0.854506</td>
      <td>0.0</td>
      <td>0.854506</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant153_a0.jpg</td>
      <td>elephant</td>
      <td>0.650957</td>
      <td>0.0</td>
      <td>0.650957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant154_a0.jpg</td>
      <td>deer</td>
      <td>0.616323</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant155_a0.jpg</td>
      <td>elephant</td>
      <td>0.982789</td>
      <td>0.0</td>
      <td>0.982789</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant148_a0.jpg</td>
      <td>elephant</td>
      <td>0.998512</td>
      <td>0.0</td>
      <td>0.998512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/original/elephant/elephant_a0\elephant9_a0.jpg</td>
      <td>giraffe</td>
      <td>0.795803</td>
      <td>0.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>